.search-pane .search-input, .filters-pane h6 {
  background-color: #ededee;
  color: #545352;
  font-weight: 400;
}

.search-pane .button.search-input, .filters-pane h6.button,
.search-pane .search-input .button,
.filters-pane h6 .button,
.search-pane .search-input input[type="submit"],
.filters-pane h6 input[type="submit"],
.search-pane .search-input input[type="button"],
.filters-pane h6 input[type="button"],
.search-pane .search-input button,
.filters-pane h6 button, .search-pane .search-input input:focus, .filters-pane h6 input:focus, .search-pane .search-input textarea:focus, .filters-pane h6 textarea:focus, .search-pane .search-input button:focus, .filters-pane h6 button:focus {
  background-color: #8d8b8a;
  color: #dddddf;
  font-weight: 100;
}

.search-pane .button.search-input:hover, .filters-pane h6.button:hover,
.search-pane .search-input .button:hover,
.filters-pane h6 .button:hover,
.search-pane .search-input input[type="submit"]:hover,
.filters-pane h6 input[type="submit"]:hover,
.search-pane .search-input input[type="button"]:hover,
.filters-pane h6 input[type="button"]:hover,
.search-pane .search-input button:hover,
.filters-pane h6 button:hover, .search-pane .search-input input, .filters-pane h6 input, .search-pane .search-input textarea, .filters-pane h6 textarea, .search-pane .search-input button, .filters-pane h6 button, .result-pane {
  background-color: #dddddf;
  color: #8d8b8a;
  font-weight: 100;
}

.header-menu .header-menu-logo, .search-pane .close, .result-listing .more, .header-menu .header-menu-logo .menu, .header-menu .header-menu-logo .menu:hover {
  background-color: #ed0c6e;
  color: #ededee;
  font-weight: 100;
}

.header-menu .button.header-menu-logo, .search-pane .button.close, .result-listing .button.more,
.header-menu .header-menu-logo .button,
.search-pane .close .button,
.result-listing .more .button,
.header-menu .header-menu-logo input[type="submit"],
.search-pane .close input[type="submit"],
.result-listing .more input[type="submit"],
.header-menu .header-menu-logo input[type="button"],
.search-pane .close input[type="button"],
.result-listing .more input[type="button"],
.header-menu .header-menu-logo button,
.search-pane .close button,
.result-listing .more button, .header-menu .header-menu-logo .menu .icon-Search {
  background-color: #da0562;
  color: #ededee;
  font-weight: 100;
}

.header-menu .button.header-menu-logo:hover, .search-pane .button.close:hover, .result-listing .button.more:hover,
.header-menu .header-menu-logo .button:hover,
.search-pane .close .button:hover,
.result-listing .more .button:hover,
.header-menu .header-menu-logo input[type="submit"]:hover,
.search-pane .close input[type="submit"]:hover,
.result-listing .more input[type="submit"]:hover,
.header-menu .header-menu-logo input[type="button"]:hover,
.search-pane .close input[type="button"]:hover,
.result-listing .more input[type="button"]:hover,
.header-menu .header-menu-logo button:hover,
.search-pane .close button:hover,
.result-listing .more button:hover, .search-pane .close:hover, .header-menu .header-menu-logo .menu:hover .icon-Search {
  background-color: #ededee;
  color: #ed0c6e;
  font-weight: normal;
}

.header-menu .header-menu-logo h1, .result-pane .primary-nav .icon-Right, .result-pane .primary-nav .icon-Tick, .result-pane .primary-nav .nav-item.results .icon-Tick {
  visibility: hidden;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.result-pane .primary-nav .nav-item.results .icon-Right, .result-pane .primary-nav .nav-item.active .icon-Tick {
  visibility: visible;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.search-pane .close, .search-pane .search-input, .result-pane .primary-nav .icon-Right, .result-pane .primary-nav .icon-Tick, .result-listing .more {
  -webkit-transition: all 100ms ease-in;
  -moz-transition: all 100ms ease-in;
  -ms-transition: all 100ms ease-in;
  -o-transition: all 100ms ease-in;
  transition: all 100ms ease-in;
}

.result-pane .primary-nav .nav-item-description {
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}

.header-menu .header-menu-logo a, .search-pane .close a, .result-listing .more a {
  color: inherit;
}

body {
  position: relative;
}

.header-menu {
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1000;
  background: rgba(84, 83, 82, 0.6);
}
.header-menu.open {
  display: block;
}
.header-menu .header-menu-page {
  max-width: 1200px;
  margin: 0 auto;
  padding: 50px 20px 0;
}
.header-menu .header-menu-wrapper {
  width: 70%;
  position: relative;
}
.header-menu .header-menu-logo {
  height: 100px;
  padding: 20px;
  position: absolute;
  left: -20px;
  right: -20px;
  top: 0;
  z-index: 10;
}
.header-menu .header-menu-logo .home-link {
  color: #ededee;
  float: left;
  width: 150px;
  height: 70px;
  position: relative;
  z-index: 1;
}
.header-menu .header-menu-logo .form-item {
  margin: 0;
}
.header-menu .header-menu-logo .search-wrapper {
  padding-left: 50px;
  clear: right;
}
.header-menu .header-menu-logo h1 {
  font-size: 0;
  height: 0;
  line-height: 0;
}
.header-menu .header-menu-logo .icon-Logo {
  font-size: 150px;
  line-height: 70px;
  float: left;
}
.header-menu .header-menu-logo .menu {
  position: static;
  float: left;
  margin-right: -50px;
  position: relative;
  top: auto;
  left: auto;
}
.header-menu .header-menu-logo .menu .icon-Search {
  margin: 0;
  position: absolute;
  bottom: 10px;
  left: 0;
  right: 0;
  top: 50px;
  line-height: 40px;
}
.header-menu .header-menu-logo:before {
  content: '';
  display: block;
  position: absolute;
  top: 100%;
  left: 20px;
  border-left: 200px solid #8d8b8a;
  border-bottom: 10px solid transparent;
  transform: scale(0.9999);
}
.header-menu .header-menu-logo:after {
  content: '';
  display: block;
  position: absolute;
  top: 100%;
  right: 20px;
  border-right: 400px solid #8d8b8a;
  border-bottom: 10px solid transparent;
  transform: scale(0.9999);
}

.lt-ie9 .header-menu .header-menu-logo:before,
.lt-ie9 .header-menu .header-menu-logo:after {
  display: none;
}

.lt-ie9 .header-menu .header-menu-logo .menu .icon-Search {
  top: auto !important;
  bottom: auto !important;
}

.search-pane {
  display: block;
  float: left;
  margin-top: -20px;
  width: 100%;
  padding-left: 170px;
  margin-left: -150px;
}
.search-pane .account, .search-pane .close {
  height: 50px;
}
.search-pane .account {
  float: left;
  line-height: 50px;
  margin-bottom: 0;
}
.search-pane .account a {
  color: #ededee;
  font-weight: 600;
}
.search-pane .account a:hover {
  border-color: #ededee;
}
.search-pane .close {
  float: right;
  line-height: 35px;
  margin-right: 0;
  padding: 10px;
}
.search-pane .close i {
  position: relative;
  top: 3px;
  margin-left: 10px;
  margin-right: 0;
}
.search-pane .search-input {
  font-size: 20px;
  line-height: 20px;
}

.search-pane .search-input::-webkit-input-placeholder {
  /* WebKit browsers */
  line-height: 24px;
}

.result-pane {
  padding-top: 130px;
  overflow: auto;
  font-size: 14px;
}
.result-pane .intro {
  margin: 0 2em 1em;
}
.result-pane .result-header {
  overflow: hidden;
  margin-bottom: 30px;
  padding-right: 30px;
}
.result-pane .result-count {
  float: left;
}
.result-pane .result-sort {
  float: right;
  font-weight: 100;
  width: auto;
}
.result-pane .primary-nav {
  padding-bottom: 30px;
  float: left;
}
.result-pane .primary-nav .accordion-drawer {
  background-color: transparent !important;
}
.result-pane .primary-nav .icon-Right, .result-pane .primary-nav .icon-Tick {
  position: absolute;
  right: 0;
  top: 8px;
  padding-right: 20px;
}
.result-pane .primary-nav .nav-item {
  color: #545352;
  height: auto;
  min-height: 40px;
}
.result-pane .primary-nav .nav-item.results {
  color: #ed0c6e;
}
.result-pane .primary-nav .nav-item.active {
  color: #44a8b1;
  border-bottom: none;
}
.result-pane .primary-nav .nav-item.active .icon-Right {
  display: none;
}
.result-pane .primary-nav .nav-item:hover:before {
  border-left: 250px solid #ededee;
}
.result-pane .primary-nav .nav-item:hover:after {
  border-left: 250px solid #ceced0;
}
.result-pane .primary-nav .nav-item-title {
  float: left;
  display: inline-block;
  width: 200px;
}
.result-pane .primary-nav .nav-item-description {
  color: #8d8b8a;
  text-transform: none;
  font-size: 13px;
  font-weight: normal;
  line-height: 1.2;
  margin: 0;
  overflow: hidden;
  white-space: normal;
}
.result-pane .primary-nav .nav-item:hover .nav-item-description {
  color: #545352;
}

.filters-pane {
  padding: 0;
  padding-top: 30px;
  width: 200px;
  position: relative;
  z-index: 1;
}
.filters-pane ul {
  list-style-type: none;
}
.filters-pane h6 {
  display: block;
  line-height: 40px;
  font-size: 15px;
  font-weight: 400;
  text-transform: capitalize;
  color: #8d8b8a;
  padding-left: 30px;
}
.filters-pane ul ul {
  display: none;
  margin-left: 0;
  padding-left: 0;
}
.filters-pane li.active ul {
  display: block;
}
.filters-pane .filter-title {
  text-transform: uppercase;
  font-weight: 400;
  display: block;
  cursor: pointer;
}
.filters-pane .filter-title i {
  float: right;
  position: relative;
  top: 3px;
}
.filters-pane li {
  padding-top: 20px;
}
.filters-pane ul ul li {
  padding-top: 5px;
  font-weight: 400;
  font-size: 10px;
}
.filters-pane ul ul li a:hover {
  border-bottom: 2px dashed #44a8b1;
}
.filters-pane .filter-count {
  float: right;
}

.result-listing {
  width: 100%;
  float: left;
  padding-left: 250px;
  margin-left: -250px;
}
.result-listing .teaser {
  padding-right: 30px;
}
.result-listing .teaser .img i {
  color: #ededee;
}
.result-listing .teaser .bd h5 {
  color: #ed0c6e;
}
.result-listing .teaser .bd .meta {
  font-size: 90%;
  margin-bottom: 5px;
  font-weight: 400;
}
.result-listing .teaser .bd .tags {
  font-size: 90%;
}
.result-listing .teaser .bd .tags a {
  color: #44a8b1;
  text-transform: uppercase;
  font-weight: 400;
}
.result-listing .more {
  padding: 5px 30px;
  height: 40px;
}
